FLAG always

CONDITION 0
TYPE encounter
STR0 mukbeesoc
END CONDITION

CONDITION 1
TYPE haveshiprace
STR0 muktian
END CONDITION

PAGE 0
REQ0 0
REQ1 1
ACTN popup endquest break
MUSC music/vidcast.ogg
GFXP races/muktian.jpg 0
FRND mukbeesoc
TITL Muktian Vidcast
TEXT <color=990>It is good that you come accompanied by one of our own! We have faith that one day our brothers on Bandur will see the glory of beekeeping.<color=999>
END PAGE